 /***********************************************************************************************************************
DOCUMENT: style/format.css
DEVELOPED BY: Ryan Stemkoski
COMPANY: Zipline Interactive
EMAIL: ryan@gozipline.com
PHONE: 509-321-2849
DATE: 2/26/2009
DESCRIPTION: This document contains the structural formatting files for the accordion style menu.
************************************************************************************************************************/

.wrapper {
	width: 412px;
	margin: 0 0 0 10px;
}
.accordionButton {
	width: 500px;
	float: left;
	_float: none;  /* Float works in all browsers but IE6 */
	background: url(/rexnordmap/process-maps-automotive/background-header2.png) repeat;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	cursor: pointer;
	padding: 4px;
}
.accordionButton H3 {
	font-size: 13px;
	font-weight: 400;
	padding: 0 0 0 15px;
	background:url(/rexnordmap/process-maps-automotive/chevron-right.png) center left no-repeat;
}
.accordionContent {
	width: 495px;
	float: left;
	_float: none; /* Float works in all browsers but IE6 */
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	background: #fff;
	padding: 5px 5px 5px 10px;
}
.accordionContent H4 {
	font-size: 12px;
	padding: 10px 0 0 0;
}
.accordionContent p {
	font-size: 11px;
	line-height: 13px;
	padding: 0;
	margin: 0;
}
.accordionContent p.guide {
	padding: 4px 0 0 0;
	margin: 0;
	margin-top:2px;
	border-top: 1px dotted #CCCCCC;
}

/***********************************************************************************************************************
Process Map
************************************************************************************************************************/
.nav-arrow {
	font-size: 150%;
	line-height: 15px;
	vertical-align: -1px;
	text-decoration:none;
}
.accordionContent p  a {
	text-decoration:none;
	line-height:30px;
}
.menuContainer div a {
	text-decoration:none;
}
/***********************************************************************************************************************
 EXTRA STYLES ADDED FOR MOUSEOVER / ACTIVE EVENTS
************************************************************************************************************************/

.on {
	background: #4F91CD;
}
.accordionButton.on H3 {
	background:url(/rexnordmap/process-maps-automotive/chevron-down.png) top left no-repeat;
	color:#FFF;
}
.over {
	background: #3A6F8F;
	color: #0C4E76;
}
/***********************************************************************************************************************
 ADDITIONAL STYLE FOR BODY COPY
************************************************************************************************************************/
.menuContainer {
	width: 930px;
	height: 30px;
	position: absolute;
	z-index: 10;
	bottom: 0px;
	left: 0px;
	background-color: #CCC;
	text-align: center;
}
.mainmenu {
	line-height: 30px;
	padding: 0 30px 0 30px;
}
.menuLeft {
	position: absolute;
	top: 0px;
	left: 0px;
	line-height: 30px;
	padding: 0 20px;
}
.menuRight {
	position: absolute;
	top: 0px;
	right: 0px;
	line-height: 30px;
	padding: 0 20px;
}
#start {
	position: absolute;
	width: 930px;
	height: 607px;
	background: url(/rexnordmap/process-maps-automotive/start.jpg) top left no-repeat;
	left: 0px;
	top: 0px;
	display: none;
	overflow: hidden;
}
#stepbase {
	position: absolute;
	z-index: 11;
	width: 930px;
	height: 607px;
	left: 0px;
	top: 0px;
}
#step1rollover {
	position: absolute;
	background: url(/rexnordmap/process-maps-automotive/press_shop.png) top left no-repeat;
	z-index: 10;
	top: 0px;
	left: 0px;
	width: 930px;
	height: 607px;
	visibility: hidden;
}
#step2rollover {
	position: absolute;
	background: url(/rexnordmap/process-maps-automotive/body_shop.png) top left no-repeat;
	z-index: 10;
	top: 0px;
	left: 0px;
	width: 930px;
	height: 607px;
	visibility: hidden;
}
#step3rollover {
	position: absolute;
	background: url(/rexnordmap/process-maps-automotive/paint_shop.png) top left no-repeat;
	z-index: 10;
	top: 0px;
	left: 0px;
	width: 930px;
	height: 607px;
	visibility: hidden;
}
#step4rollover {
	position: absolute;
	background: url(/rexnordmap/process-maps-automotive/final_assembly.png) top left no-repeat;
	z-index: 10;
	top: 0px;
	left: 0px;
	width: 930px;
	height: 607px;
	visibility: hidden;
}
#step5rollover {
	position: absolute;
	background: url(/rexnordmap/process-maps-automotive/tire_line.png) top left no-repeat;
	z-index: 10;
	top: 0px;
	left: 0px;
	width: 930px;
	height: 607px;
	visibility: hidden;
}
#step6rollover {
	position: absolute;
	background: url(/rexnordmap/process-maps-automotive/fluid_fill.png) top left no-repeat;
	z-index: 10;
	top: 0px;
	left: 0px;
	width: 930px;
	height: 607px;
	visibility: hidden;
}
#step7rollover {
	position: absolute;
	background: url(/rexnordmap/process-maps-automotive/test_benches.png) top left no-repeat;
	z-index: 10;
	top: 0px;
	left: 0px;
	width: 930px;
	height: 607px;
	visibility: hidden;
}
#step8rollover {
	position: absolute;
	background: url(/rexnordmap/process-maps-automotive/water_test.png) top left no-repeat;
	z-index: 10;
	top: 0px;
	left: 0px;
	width: 930px;
	height: 607px;
	visibility: hidden;
}
#step9rollover {
	position: absolute;
	background: url(/rexnordmap/process-maps-automotive/finish_line.png) top left no-repeat;
	z-index: 10;
	top: 0px;
	left: 0px;
	width: 930px;
	height: 607px;
	visibility: hidden;
}
#step1 {
	position: absolute;
	z-index: 100;
	width: 930px;
	height: 607px;
	background: url(/rexnordmap/process-maps-automotive/press_shop.jpg) top left no-repeat;
	left: 0px;
	top: 0px;
	display: none;
	overflow: hidden;
}
#step2 {
	position: absolute;
	z-index: 200;
	width: 930px;
	height: 607px;
	background: url(/rexnordmap/process-maps-automotive/body_shop.jpg) top left no-repeat;
	left: 0px;
	top: 0px;
	display: none;
	overflow: hidden;
}
#step3 {
	position: absolute;
	z-index: 300;
	width: 930px;
	height: 607px;
	background: url(/rexnordmap/process-maps-automotive/paint_shop.jpg) top left no-repeat;
	left: 0px;
	top: 0px;
	display: none;
	overflow: hidden;
}
#step4 {
	position: absolute;
	z-index: 400;
	width: 930px;
	height: 607px;
	background: url(/rexnordmap/process-maps-automotive/final_assembly.jpg) top left no-repeat;
	left: 0px;
	top: 0px;
	display: none;
	overflow: hidden;
}
#step5 {
	position: absolute;
	z-index: 500;
	width: 930px;
	height: 607px;
	background: url(/rexnordmap/process-maps-automotive/tire_line.jpg) top left no-repeat;
	left: 0px;
	top: 0px;
	display: none;
	overflow: hidden;
}
#step6 {
	position: absolute;
	z-index: 600;
	width: 930px;
	height: 607px;
	background: url(/rexnordmap/process-maps-automotive/fluid_fill.jpg) top left no-repeat;
	left: 0px;
	top: 0px;
	display: none;
	overflow: hidden;
}
#step7 {
	position: absolute;
	z-index: 700;
	width: 930px;
	height: 607px;
	background: url(/rexnordmap/process-maps-automotive/test_benches.jpg) top left no-repeat;
	left: 0px;
	top: 0px;
	display: none;
	overflow: hidden;
}
#step8 {
	position: absolute;
	z-index: 800;
	width: 930px;
	height: 607px;
	background: url(/rexnordmap/process-maps-automotive/water_test.jpg) top left no-repeat;
	left: 0px;
	top: 0px;
	display: none;
	overflow: hidden;
}
#step9 {
	position: absolute;
	z-index: 900;
	width: 930px;
	height: 607px;
	background: url(/rexnordmap/process-maps-automotive/finish_line.jpg) top left no-repeat;
	left: 0px;
	top: 0px;
	display: none;
	overflow: hidden;
}








.stepTitle {
	padding:10px;
	background-color:#275f7d;
	color:#fff;
}
.imageContent {
	float:right;
	padding:0 0 0 10px;
}